<!DOCTYPE html>
<html>
<head>
    <title> WhatsApp Grid Layout </title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div class="grid-container">

        <div class="side">
            <div class="chatlist-header">
                <div class="item1"></div>
                <div class="item2"></div>
                <div class="item3"></div>
                <div class="item4"></div>
            </div>
            <div class="updates"></div>
            <div class="search"></div>
            <div class="paneside"></div>
        </div>

        <div class="main">
            <div class="header"></div>
            <div class="messages"></div>
            <div class="footer"></div>
        </div>

    </div>

</body>
</html>